Bug 11873 - KDE restarts processes without "exec"
KDE restarts processes without "exec"
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-02 18:46 EDT by Aleksey Nogin
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-02 18:46:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2000-06-02 18:46:01 EDT
When start a KDE session and it restarts the processes that I had in the
previous session, it does not use exec and, as a result, I have bunch of
tcsh's running that don't really have to be there:

nogin      967  0.0  0.1  1996  280 ?        S    May24   0:00 /bin/tcsh -c
kvt -restore kvtrc.12 -icon display.xpm
nogin      970  0.0  0.1  1996  280 ?        S    May24   0:00 /bin/tcsh -c
kvt -restore kvtrc.13 -icon display.xpm
nogin      995  0.0  0.1  1996  280 ?        S    May24   0:00 /bin/tcsh -c
kvt -restore kvtrc.14
nogin      999  0.0  0.1  1996  280 ?        S    May24   0:00 /bin/tcsh -c
kvt -restore kvtrc.20 -icon kvt.xpm
nogin     1006  0.0  0.1  1996  280 ?        S    May24   0:00 /bin/tcsh -c
kvt -restore kvtrc.21
nogin     1011  0.0  0.1  1996  280 ?        S    May24   0:00 /bin/tcsh -c
kvt -restore kvtrc.22
nogin     1025  0.0  0.1  1996  280 ?        S    May24   0:00 /bin/tcsh -c
kmoon
nogin     1033  0.0  0.1  1996  280 ?        S    May24   0:00 /bin/tcsh -c
kpmdocked
Comment 1 Bernhard Rosenkraenzer 2000-07-25 10:17:53 EDT
This is fixed in the current version.

Note You need to log in before you can comment on or make changes to this bug.